@charset "utf-8"; 

/* temporäre Klassenüberschreibung für Dezember 2011 */
.productDetail { background: white !important; }

/**
* Stylesheet für http://www.medion.de/
*
* Standard-Stylesheet
*
* @author Kristian Augustin
* @link   http://www.getit.de/
*/

/**
* Globale Einstellungen und Bugfixes
* 
* @section Browser-Reset
*/

/* Globale Werte setzen */
* {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
}

/**
* Korrektur des Italics-Bugs
*
* @bugfix
* @affected IE 5/Win, IE6
* @css-for  IE 5/Win, IE6
* @valid    yes
*/
* html body * { overflow:visible; }
* html iframe, * html frame { overflow:auto; }
* html frameset { overflow:hidden; }


/**
* Korrekte Layout-Skalierung im IE 7 gewährleisten
*
* @bugfix
* @affected IE 7
* @css-for  all
* @valid    yes
*/
body { position: relative; }

/** Schriftgröße kontrollieren
-------------------------------- */
body, td, th { font: normal 75%/165% Arial, sans-serif; }
td, th { f\ont-size: 100%; }

/**
* Standardfarben setzen
*/
#top {
	color: #2D2D2D;
	background: none !important;
	/*background-color: white;*/
}

/**
* @section Links und Anker
*/
#top a:link, #top a:visited {
	color: #292929;
}

#top a.lang {
	position:absolute;
	right: 10px;
	top: 53px;
}

/* Rahmen verlinkter Bilder entfernen */
#top a img {
  border: 0;
}

/**
* @section Überschriften
*/
#top h1 { 
	clear:both;
	font-size: 1.5em;
	font-weight: normal;
	margin: 0;
	padding: 0 20px 10px 0;
}

/**
* @section Absätze
*/
#top p {
	text-align: right;
	padding: 15px 5px;
	font-size: .9em;
	clear: both;
}

/**
* @section Bilder
*/
#top img {
	vertical-align: bottom;
}

/**
* @section: Formulare
*/
#search input {
	vertical-align: middle;
	border: none;
	width: auto;
	padding: 0;
}

/**
* @section Header
*/
div#top {
	color: inherit;
	position: relative;
	height: 114px;
	width: 960px;
	margin: 0 auto;  
	z-index:200; 
}
#top div.inner {
	position: relative;
	height: 104px;
}

h1#logo {
	color: inherit;
	position: relative;
	padding: 0;
	float: left; 
	z-index:80;
	top: 22px;
}

div#comm {
	position: absolute;
	left: 200px;
	top: 25px;
}

/**
* @section Sitenavigation
*/
ul#sitenav {
	position: absolute;
	list-style: none;
	right: 0;
	text-align: left;
	height: 32px;
	color: #A3A3A3;
	font-size: 1.2em;
}
#sitenav li {
	float: left;
	display: block;
	margin-right: 24px;
}
#sitenav a {
	color: #A3A3A3;
	background-color: white;
	display: block  !important;
	padding: 3px 10px !important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;
}
#sitenav a.handle {
	display: block  !important;
}
#sitenav li.home a {
	padding: 7px 15px 5px 15px;
}
#sitenav li.last {
	margin-right: 0;
}
#sitenav li.last a {
	padding-right: 0;
}
#sitenav a:hover,
#sitenav a:focus,
#sitenav a:active,
#sitenav a.active,
#sitenav a.hover {
	background-color: #DFDFDF;
	color: #292929;
}

#sitenav a.handle:hover, #sitenav a.hover {
	height: 19px;
}

/**
* Seitennavigation Layer
*/
#sitenav ul {
	list-style: none;
	position: absolute;
	background: #DFDFDF;
	font-size: 0.7em;
	z-index: 1000;
}
#sitenav .last ul {
	width: 145px;
}
* html #sitenav ul {
	/*width: 161px;*/
}
#sitenav ul li {
	float: none;
	clear: both;
	margin-right: 0;
	border: none;
	line-height: 1em;
	padding: 3px 0;
}
#sitenav ul a {
	background-color: #DFDFDF;
	display: block;
	padding: 5px 10px 3px 10px;
	border: none;
	color: #272727;
}
#sitenav ul a:hover {
	text-decoration: underline;
}

/**
* @section Hauptmenü
*/
div#nav {
	position: absolute;
	left: 0;
	top: 79px;
	clear: both;
	color: #A3A3A3;
	width: 672px;
	float: none;
	border-bottom: 4px solid #292929;
}
div#nav.shop {
	border-bottom: 4px solid #FFB10C;
}
div#nav.hover {
	border-bottom: 4px solid #292929;
}
#nav ul {
	list-style: none;
}

/*GANZ NEU */

#nav h3 {
	float: left;
	position: relative;
	font-weight: bold;
	display: block;
	width: 204px;
	padding: 10px 6px 10px 12px;
  	height: 16px;
	border-top: 4px solid #292929;
	text-decoration: none;
	font-size: 1em;
	text-transform: uppercase;
}

#nav h3.last {
	width: 204px;
}

#nav h3.long {
	width: 426px;
}

#nav h3.specialOffers {
	color: #eaeaea;
	background-color: #FF5400;
}

#nav ul.specialOffers {
	border-color: #FF5400;
	background-color: #ffffff;
}

#nav ul.specialOffers a {
	border-color: #FF5400;
	background-color: #ffffff;
}

#nav h3.newsTips  {
	color: #FFFFFF;
	background-color: #929292;
}

#nav ul.newsTips a {
	border-color: #929292;
	background-color: #ffffff;
}

#nav ul li {
	float: left;
	margin-right: 4px;
	position: relative;
}
#nav ul li.last {
	margin-right: 0;
}

#nav ul.last a {
	width: 204px;
}

#nav ul a.handle {
	color: #292929;
	font-size: 1.2em;
	display: block;
	width: auto;
	float: left;
	height: 31px;
	text-decoration: none;
	text-transform: uppercase;
}
* html #nav ul a {
	float: left;
}
#nav ul div {
	border: 3px solid #292929;
	border-top: 4px solid #292929;
	overflow: hidden;
	position: absolute;
	top: 31px;
	left: 0;
	color: #292929;
	max-width: 666px;
	background: #EAEAEA;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#808080', Direction=150, Strength=3);
	-moz-box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.8);*/
	-webkit-box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.8);
	box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.8);
}

/*OLD
#nav ul div ul {
	float: left;
	width: 164px;
	border-right: 3px solid #292929;
}
#nav ul div ul.last {
	border-right: none;
	width: 165px;
}
*/

/*NAVINEU */

#nav ul div ul {
	float: left;
	width: 221px;
	border-right: 1px dotted #626262;
	overflow: hidden;
}
#nav ul div ul.last {
	border-right: none;
	width: 222px;
}

#nav-shop-layer {
	width: 666px !important;
}
#nav-software-layer {
	width: 444px !important;
}

#nav-music-layer {
	width: 222px !important;
}

#nav-games-layer {
	width: 222px !important;
}
#nav ul ul li {
	float: none;
	margin-right: 0;
	line-height: 130%;
	text-align: left;
}

/*OLD
#nav ul ul a {
	float: none;
	background: none;
	color: #2D2D2D;
	font-weight: normal;
	display: block;
	width: 151px;
	padding: 10px 6px 9px 7px;
  	height: auto;
	text-decoration: none;
	font-size: 1.2em;
	text-transform: uppercase;
}*/

/*NAVINEU*/

#nav ul ul a {
	float: none;
	background: none;
	color: #292929;
	font-weight: bold;
	display: block;
	width: 203px;
	padding: 10px 6px 9px 12px;
  	height: auto;
	text-decoration: none;
	font-size: 0.9em;
	border-bottom: 1px dotted #626262;
}

#nav ul ul a.iconLink {
	padding-left: 40px;
	width: 175px;
	background-position: 12px center;
	background-repeat: no-repeat;
}

#nav-games-layer li {
	clear: left !important;
}

#nav ul ul a.double {
	line-height: 120% !important;
	padding-top: 5px !important;
	padding-bottom: 4px !important;
}
#nav ul ul li a.highlight {
	color: #FFF;
	font-weight: bold;
	background-color: #FE5400;
}

#nav ul ul a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #A0A0A0;
}

#nav ul ul.specialOffers a:hover {
	background-color: #FE5400;
}

#nav ul ul.newsTips a:hover {
	background-color: #929292;
}

* html #nav ul ul {
	width: 163px;
	height: 210px;
}
* html #nav ul ul.last {
	width: 164px;
}
* html #nav ul ul a {
	padding: 10px 2px 9px 12px;
	width: 154px;
}
* html #nav ul ul a.double {
	padding: 18px 2px 20px 7px !important;
}
* html #nav ul ul.last a {
	width: 159px;
}
/** Suche **/
#search {
	position: absolute;
	left: 680px;
	top: 79px;
	width: 272px;
	height: 23px;
	z-index: 100;
	background: #DFDFDF;
	text-transform: uppercase;
	font-size: 1.4em;
	padding: 4px;
}

#search fieldset {
	display: inline;
	border: none;
	padding-top: 2px;
}  

#search #q {
	background: url(//www.medion.com/header/images/search.png) no-repeat;
	border: none;
	height: 23px;
	width: 159px;
	margin: -2px 2px 0;
	padding: 1px 2px 1px 10px;
	font-size: 0.9em;
}
#search .image {
	margin: -3px 0 0 0;
}
